=== debian/control ===
Source: libtdeldap-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, libldap2-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: libtdeldap-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, nss-updatedb
Description: LDAP interface library for TDE
 LDAP interface library for TDE management modules.
 .
 libtdeldap-trinity contains the library of libtdeldap.

Package: libtdeldap-trinity-dev
Architecture: any
Depends: libtdeldap-trinity (= ${binary:Version}), tdelibs14-trinity-dev, libldap2-dev
Description: LDAP interface library for TDE
 LDAP interface library for TDE management modules.
 .
 libtdeldap-trinity-dev contains development files and documentation.
