## libtdeldap-trinity 14.0.6

=== debian/changelog ===
libtdeldap-trinity (4:14.0.6-0debian6.0.0+0) squeeze; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 08 Mar 2019 02:46:40 +0100
