## libtdeldap-trinity 14.0.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #### general package setup
 
 project( libtdeldap )
-set( VERSION R14.0.8 )
+set( VERSION R14.0.9 )
 
 
 #### include essential cmake modules
@@ -41,15 +41,15 @@
 
 ##### optional stuff
 
-option( WITH_ALL_OPTIONS "Enable all optional support" OFF                                          )
+option( WITH_ALL_OPTIONS    "Enable all optional support" OFF )
 option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
 
 
 ##### user requested modules
 
-option( BUILD_ALL "Build all" ON                             )
-option( BUILD_DOC "Build documentation" ${BUILD_ALL}         )
-option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )
+#option( BUILD_ALL "Build all" ON                             )
+#option( BUILD_DOC "Build documentation" ${BUILD_ALL}         )
+#option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )
 
 
 ##### user defined options
@@ -76,6 +76,7 @@
 ##### directories
 
 add_subdirectory( src )
+
 #tde_conditional_add_subdirectory( BUILD_DOC doc         )
 #tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po )
