=== debian/changelog ===
libtdeldap-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#libtdeldap

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 22 Oct 2021 01:16:31 +0200
