## libtdeldap-trinity 14.0.13

=== debian/changelog ===
libtdeldap-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#libtdeldap

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 20 Jun 2022 13:16:25 +0200
