## libtdeldap-trinity 14.1.1

=== debian/changelog ===
libtdeldap-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#libtdeldap

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 21 Jul 2023 14:46:43 +0200
