## libtdeldap-trinity 14.1.5~pre0

=== debian/changelog ===
libtdeldap-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 7988ec1a9089439e3c6364de2f27db7f7de11ec3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#libtdeldap

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
