## libtdeldap-trinity 14.1.5

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}/tde
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${KRB5_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
  ${KRB5_LIBRARY_DIRS}
)


##### tdeldap (shared)

tde_add_library( tdeldap SHARED AUTOMOC

  SOURCES
        libtdeldap.cpp
        ldaplogindlgbase.ui
        ldaplogindlg.cpp
        ldappasswddlg.cpp
        ldapchgpassdlgbase.ui
        ldapchgpassdlg.cpp
        ldapchgpasswddlg.cpp
  LINK
     tdeui-shared
     tdecore-shared
     tdeio-shared
     ${TDEHW_LIBRARIES}
     tdesu
     krb5 kadm5clnt kadm5srv hdb lber 
     ldap

  VERSION 1.0.0
  DESTINATION ${LIB_INSTALL_DIR}
)


##### headers

install(
    FILES ldappasswddlg.h libtdeldap.h
    DESTINATION ${INCLUDE_INSTALL_DIR}
)
