=== debian/changelog ===
libtdeldap-trinity (4:14.1.5-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#libtdeldap

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Oct 2025 02:18:20 +0200
