=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev, libldap2-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libldap2-dev, heimdal-multidev
 Standards-Version: 3.8.4
 
 Package: libtdeldap-trinity
@@ -15,7 +15,7 @@
 
 Package: libtdeldap-trinity-dev
 Architecture: any
-Depends: libtdeldap-trinity (= ${binary:Version}), tdelibs14-trinity-dev, libldap2-dev
+Depends: libtdeldap-trinity (= ${binary:Version}), tdelibs14-trinity-dev, libldap2-dev, heimdal-multidev
 Description: LDAP interface library for TDE
  LDAP interface library for TDE management modules.
  .
