## libtdeldap-trinity 14.1.6~pre0

=== debian/changelog ===
libtdeldap-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ae06b27e400d29cac88a4d3f9def1bacce859d78
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libtdeldap

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Oct 2025 02:18:20 +0200
