## libtdeldap-trinity 14.1.6~pre1

=== debian/changelog ===
libtdeldap-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 80f6e25c012d944de4f515dfd2217cfe0cb17881
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libtdeldap

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:42:09 +0100
