## libtdeldap-trinity 14.2.0~pre19

=== debian/changelog ===
libtdeldap-trinity (4:14.2.0~pre19-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 6424adf48112a58484d52e2cd2f5599bc033f7d2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libtdeldap

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 18 Oct 2025 02:10:23 +0200
