## libtdeldap-trinity 14.2.0~pre20

=== debian/changelog ===
libtdeldap-trinity (4:14.2.0~pre20-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c11c183fa5cd4b52913a5628fb6599bb6637f655
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libtdeldap

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:22:12 +0100
